/* ===================
    START: SITE STYLES
   =================== */

/* ===================
    END: SITE STYLES
   =================== */
   

/* ===================
	START: User-defined styles
   =================== */
	
	html,body {
	margin: 0; 
	min-height: 100%;
	/* background-image: linear-gradient(#151515, #444 15%); */
	background-image:url(../../../catalog/bg_graphic_008.png) ;
	background-color: #444;
	background-repeat:no-repeat;
	background-position:left top;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 13px!important;
	color: #333333;
}



/* modern clearfix */
.cf:before,
.cf:after {
    content:"";
    display:table;
    line-height:0;
}
.cf:after {
    clear:both;
}

	h1 {
	  text-shadow: 1px 1px 0px #999;
	  font-family: Arial Black, "Trebuchet MS", Verdana, Arial, sans-serif;
	  font-weight: bold;
}

h2 {
	  text-shadow: 1px 1px 1px #999;
	  font-family: Arial Black, "Trebuchet MS", Verdana, Arial, sans-serif;
	  
}

h3 {
	  text-shadow: 1px 1px 1px #777;
	  font-family: Arial Black, "Trebuchet MS", Verdana, Arial, sans-serif;
	  font-size: 12px;
	  font-weight: bold;
}

h4 {
	  text-shadow: 1px 1px 1px #000;
	  font-family: Arial Black, "Trebuchet MS", Verdana, Arial, sans-serif;
	  font-size: 12px;
	  color: white;
	  
}

h5 {
	  text-shadow: 1px 1px 1px #000;
	  text-outline: solid 1px #000;
	  font-family: Arial Black, "Trebuchet MS", Verdana, Arial, sans-serif;
	  font-size: 14px;
	  color: white;
	  
}

	.announcetitle {
	  text-shadow: 1px 1px 1px #000;
	  font-family: Arial Black, "Trebuchet MS", Verdana, Arial, sans-serif;
	  font-size: 14px;
	  color: white;
	  
	}
	
	.font10 {
	  font-size: 10px;
	  padding: 10px 0px 10px 0px;
	}
	 
	.font10blk {
	  font-size: 10px;
	  padding: 10px 0px 10px 0px;
	  color: black;
	}
	
	.font11 {
	  font-size: 11px;
	  padding: 10px 0px 10px 0px;
	}
	
	.font11blk {
	  font-size: 11px;
	  padding: 10px 0px 10px 0px;
	  color: black;
	}
	
	.font12 {
	  font-size: 12px;
	  padding: 10px 0px 10px 0px;
	}
	
	.font12blk {
	  font-size: 12px;
	  padding: 10px 0px 10px 0px;
	  color: black;
	}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 18, 2015 */

	@font-face {
		font-family: 'arialregular';
		src: url('../../../../includes/fonts/arial-webfont.eot');
		src: url('../../../../includes/fonts/arial-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../../../../includes/fonts/arial-webfont.woff2') format('woff2'),
			 url('../../../../includes/fonts/arial-webfont.woff') format('woff'),
			 url('../../../../includes/fonts/arial-webfont.ttf') format('truetype'),
			 url('../../../../includes/fonts/arial-webfont.svg#arialregular') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		@font-face {
		font-family: 'arialregular';
		src: url('../../../../includes/fonts/arial-webfont.svg#arialregular') format('svg');
		}
		}
		
	.pcSectionTitle {
    background-color: #EEE;
    color: #444;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    text-align: left;
	font-family: Arial Black, Trebuchet MS, Verdana, Arial, sans-serif;
}

	.subhead {
	font-size: 14px;
	font-weight: bold;
	font-family: Arial Black, Trebuchet MS, Verdana, Arial, sans-serif;
	}
	
	.featuretext {
    background-color: #FFFE86;
    font-size: 13px;
    font-weight: bold;
    padding: 5px;
    text-align: left;
	display: block;
	border: solid 1px #ED2025;
}
	
	.blacktext {
	color: black;
	}
	
	.redtext {
	color: #ED2025;
	}
	
	.purpletext {
	color: purple;
	}

	.logo_top {
		float: left;
		}
		
	.cust_menu {
		width: 100%;
		text-align: right;
		margin-top: -7px;
		margin-bottom: 20px;
		height: 30px;
		}
		
		.cust_welcome {
		color: #CCC;
		padding: 10px;
		}
		
	.site_desc {
		width: 100%;
		font-family: arialregular, Trebuchet MS, Arial;
		color: #999;
		font-size: 11px!important;
		text-align: right;
		text-decoration: none;
		padding: 0px 20px 0px 0px;
		margin: 20px 20px 10px 10px;
		}
		
		.site_desc_new {
		font-family: Arial;
		color: #999;
		font-size: 11px!important;
		text-align: right;
		text-decoration: none;
		padding: 20px 20px 0px 0px;
		margin: 30px 20px 10px 10px;
		}
	
	.search_home {
	float: right;
	margin: 20px 10px 10px 10px;
	}
	
	.toplinks {
	width: 100%;
	float: right;
	margin: 10px;
	text-align: right;
	text-decoration: none;
	}
	
	.toplink_button_demo {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #4479BA;
    color: #FFF;
    padding: 8px 12px;
    text-decoration: none;
}

	.toplink_button {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    border: solid 1px #333;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    background: #555;
    color: #EEE;
	margin-top: -5px;
    padding: 8px 12px;
    text-decoration: none;
	font: 12px arialregular, Trebuchet MS, Arial, Verdana;
}

.toplink_button:hover {
    border: solid 1px #ED2025;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    background: #ED2025;
    color: white;
	text-decoration: none;
}

.toplink_button:active {
    border: solid 1px white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    background: #ED2025;
    color: white;
	text-decoration: none;
}

	.sitewrapper {
   min-height:100%;
   height: 100%;
   height: auto !important;
   margin: 0 auto -20em;
}

	.main_container {
	width: 1000px;
	margin: 5px auto 10px auto;
}

.main_container2 {
	width: 61%;
	margin: 5px auto 10px auto;
	padding: 0;
	clear:both;
}

.nav_container {
	width: 1000px;
	margin: auto;
	padding: 10px 0 0 0;
	margin-top: 2px;
	clear:both;
}

.top_container {
	width: 1000px;
	margin: auto;
	margin-top: 0px;
	padding: 10px 0 10px 0;
}

.left_container {
	float: left;
	width: 20%;
	margin-right: 9px;
	
}

.content_container { 
	float: left;
	width: 79%;
	padding: 15px;
	margin: 0 0 5px 0;
	display: inline;
	background-color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
    }
	
	.content_container2 { 
	float: left;
	width: 79%;
	padding: 15px;
	margin: 0 0 5px 0;
	display: inline;
	background-color: white;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
    }
	
	#footer {
	bottom: 0;
	width: 100%;
	line-height: 20px;
	margin: 0px;
	clear: both;
	background-color: #181818;
	font-family: Arial;
	font-size: 11px;
	}
	.push {
	height: 20em;
	clear: both;
	}
	
	
	.footer-container {
	width: 85%;
	margin: auto;
	clear: both;
}

	.footer-copy {
		margin: 30px 0 0 0;
		clear: both;
		text-align: center;
	}

.bottom_linkbox_head {
	font-family: Arial Black, arialregular, Trebuchet MS, Arial;
	font-size: 16px;
	color: #666;
	text-shadow: 1px 1px 0px #000;
	width: 100%; 
	padding: 0 0 10px 0;
	display: block;
	border: 0px;
	border-bottom: 1px #666;
	border-style: dotted;
}

	.bottom_linkbox {
	font-family: arialregular, Trebuchet MS, Arial;
	color: #E5E5E5;
	width: 100%;
	margin: auto;
}

	.bottom_linkbox_text {
	padding: 5px;
	margin-top: 10px;
}
	
	.linkdiv
	{
	padding: 10px;
	}

.spacer10 {
	width: 100%;
	height: 10px;
	margin: auto;
	clear: both;
}

.spacer50 {
	width: 100%;
	height: 50px;
	margin: auto;
	clear: both;
	text-align: center;
}

.malign {
	margin: 20px auto 0 auto;
	clear: both;
	text-align: center;
	}

.tb20 {
	margin: 20px 0 0 0;
	}

.noborder {
	border: 0;
	}
	
	.asterisk {
		color: #FF0000;
	}

.foot_area {
	width: 910px;
	height: 80px;
	margin-left: auto; 
	margin-right: auto;
	margin-top: 20px;
	clear: both;
	background: #444;
    background: -moz-linear-gradient(top, #444 0%, #111 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #444 0%, #111 100%);
    background: -o-linear-gradient(top, #444 0%, #111 100%);
    background: -ms-linear-gradient(top, #444 0%, #111 100%);
    background: linear-gradient(to bottom, #444 0%, #111 100%);
}

 .button {
clear:both; 
font-family: Arial Black, Arial;
text-shadow: 1px 1px 0px #000;
background-color: #ED2025; 
border: 0 none; 
border-radius:4px; 
color: #FFFFFF; 
cursor: pointer; 
display: inline-block; 
font-size:15px; 
font-weight: bold; 
height: 32px; 
line-height: 32px; 
margin: 6px 5px 0px 0; 
padding: 0 22px; 
text-align: center; 
text-decoration: none; 
vertical-align: top; 
white-space: nowrap; 
width: auto;
}

 .button:hover {
background-color:#FF6A6A;
}

 .foot-button {
clear:both; 
font-family: Arial Black, Arial;
text-shadow: 1px 1px 0px #000;
background-color: #ED2025; 
border: 0 none; 
border-radius:4px; 
color: #FFFFFF; 
cursor: pointer; 
display: inline-block; 
font-size:13px; 
font-weight: bold; 
height: 28px; 
line-height: 28px; 
margin: 10px auto; 
padding: 0 22px; 
text-align: center; 
text-decoration: none; 
vertical-align: top; 
white-space: nowrap; 
width: 50%;
}

 .foot-button:hover {
background-color:#FF6A6A;
}

	.foot-text-field {
	float: right;
	width: 100%;
	margin: 10px 0 0 0;
	}

	#adbar {

    /* fixed within viewport */
    position: absolute;
	background-color: #000;

    /* set position */
    top: 20px;
    right: 30px;

    /* must have dimension */
    width: 100px;
    height: 200px;
}

/*  START FOOTER GRID */

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }
 
/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

/*  END FOOTER GRID */
  

	.foot-box-links {
	color: #FFF;
	float: clear;
	size: 15px;
	display: inline-block;
	  vertical-align: middle;
	  -webkit-transform: translateZ(0);
	  transform: translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  -moz-osx-font-smoothing: grayscale;
	  position: relative;
	  overflow: hidden;
	}
	
	.foot-box-links:before {
	  
	  content: "";
	  position: absolute;
	  z-index: -1;
	  left: 0;
	  right: 100%;
	  bottom: 0;
	  background: #ED2025;
	  height: 1px;
	  -webkit-transition-property: right;
	  transition-property: right;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
}
.foot-box-links:hover:before, .foot-box-links:focus:before, .foot-box-links:active:before {
  right: 0;
  color: #EEE;
}

	.foot-box-links:link {
		color: #FFF;
		display: block;
		margin-bottom: 0px;
		padding: 6px 4px 6px 4px;
		text-decoration: none;
	}
	
	.foot-box-links:hover {
		background-color: #333;
	}
	.foot-box-links:visited {
		color: #FFF;
	}
	
	.ssclink:link {
		color: #FFF;
	}
	.ssclink:visited {
		color: #FFF;
	}
	.ssclink:hover {
		color: #FF0000;
	}
	
	.aclinks {
		text-decoration: none;
		color: #E5E5E5;
	}
	
	.aclinks:link {
		font-family: arialregular, Trebuchet MS, Arial;
		color: #E5E5E5;
		font-size: 11px;
		text-decoration: none;
	}
	
	.aclinks:hover {
		color: #FF0000;
		text-decoration: none;
	}
	
	.sblink {
		text-decoration: none;
		color: #E5E5E5;
		margin-right: 10px;
	}
	
	.sblink:link {
		font-family: arialregular, Trebuchet MS, Arial;
		color: #E5E5E5;
		font-size: 11px;
		text-decoration: none;
	}
	
	.sblink:hover {
		color: #FF0000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}
	
	.fbklinks {
		text-decoration: none;
		color: #E5E5E5;
	}
	
	.fbklinks:link {
		font-family: arialregular, Trebuchet MS, Arial;
		color: #E5E5E5;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}
	
	.fbklinks:hover {
		color: #3B579D;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}
	
	.loglinks {
		text-decoration: none;
	}
	
	.loglinks:link {
		font-family: arialregular, Trebuchet MS, Arial;
		color: #FFFF99;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}
	
	.loglinks:hover {
		color: #FF0000;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
	}
	
	.footlinks:link {
		font-family: arialregular, Trebuchet MS, Arial;
		color: #777;
		font-size: 11px;
		text-decoration: none;
	}
	
	.footlinks:visited {
		color: #777;
		font-size: 11px;
		text-decoration: none;
	}
	
	.footlinks:hover {
		color: red;
		font-size: 11px;
		text-decoration: none;
	}
	
	.smcartlinks:link {
		font-family: arialregular, Trebuchet MS, Arial;
		color: #FFF;
		font-weight: bold;
		font-size: 11px;
		text-decoration: none;
	}
	
	.smcartlinks:visited {
		color: #FFF;
		font-weight: bold;
		font-size: 11px;
		text-decoration: none;
	}
	
	.smcartlinks:hover {
		color: #FF0000;
		font-weight: bold;
		font-size: 11px;
		text-decoration: none;
	}

    .custmenu {
		color: #999;
	}

	.smcart_whttext {
	font-family: arialregular, Trebuchet MS, Arial;
	font-size: 13px;
	color: #FFF;
}

	.sm_cart {
	font-family: arialregular, Trebuchet MS, Arial;
	font-size: 12px;
	color: #E5E5E5;
	width: 100%; 
	padding: 0px 5px 15px 5px;
	margin: 10px 5px 5px 5px;
}

	.linkbox_head {
	font-family: Arial Black, arialregular, Trebuchet MS, Arial;
	font-size: 13px;
	color: #676767;
	width: 100%; 
	padding: 10px 5px 10px 5px;
}

	.left_linkbox {
	font-family: arialregular, Trebuchet MS, Arial;
	font-size: 12px!important;
	color: #E5E5E5;
	font-weight: bold;
	background-color: #111;
	width: 100%; 
	margin: 10px 5px 5px 5px;
	border: 1px solid #444;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
}

	

	.twitter_linkbox {
	width: 100%; 
	margin: 10px 5px 5px 5px;
}

	.left_head {
	font-size: 13px;
	color: #999;
	font-weight: bold;
}

	.searchbox{
	font-family: arial, Trebuchet MS, Arial;
	border: 1px solid #000;
	background-color: #F5F5F5;
	font-size: 16px;
	font-weight: bold;
	color:#333;
	padding: 5px;
	margin: 5px;
	width: 350px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.searchbox:focus{
	outline: none;
	background-color: #FFFF99;
	border: 1px solid red;
}

.searchlink{
	margin: 3px 10px 0 0;
	text-align: right;
}

.foot-sub-box{
	font-family: arialregular, Trebuchet MS, Arial;
	border: 1px solid #666;
	background-color: #444;
	font-size: 16px;
	color:#FFF;
	padding: 5px;
	margin: 5px;
	width: 80%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

.foot-sub-box:focus{
	outline: none;
	background-color: #666;
	border: 1px solid white;
}

.formbox{
	font-family: arialregular, Trebuchet MS, Arial;
	border: 1px solid #999;
	background-color: #F5F5F5;
	font-size: 14px;
	font-weight: bold;
	color:#333;
	padding: 5px;
	margin: 5px;
	width: 300px;
	height: 35px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	}
	
	.formbox:focus{
	outline: none;
	background-color: #FFF;
	border: 1px solid red;
}

	.spec_table{
		width: 100%;
		background-color: #FBFF9E;
		padding: 15px;
		border: 1px solid red;
		}
		
	#searchbutton{
		margin: 0;
		}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  font-family: Arial, Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
}
#cssmenu {
  width: auto;
  height: 59px;
  padding-bottom: 4px;
}
#cssmenu.align-right {
  float: right;
}
#cssmenu.align-right ul li {
  float: right;
  margin-right: 0;
  margin-left: 4px;
}
#cssmenu.align-right ul li:first-child,
#cssmenu.align-right ul li:first-child > a {
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one,
#cssmenu #bg-two,
#cssmenu #bg-three,
#cssmenu #bg-four {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu #bg-one {
  height: 10px;
  background: #990000;
}
#cssmenu #bg-two {
  height: 58px;
  z-index: 2;
  
}
#cssmenu #bg-three {
  bottom: 3px;
  height: 54px;
  z-index: 3;
  background: #151515;
  background: -moz-linear-gradient(top, #444 0%, #151515 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444), color-stop(100%, #151515));
  background: -webkit-linear-gradient(top, #444 0%, #151515 100%);
  background: -o-linear-gradient(top, #444 0%, #151515 100%);
  background: -ms-linear-gradient(top, #444 0%, #151515 100%);
  background: linear-gradient(to bottom, #444 0%, #151515 100%);
}
#cssmenu #bg-four {
  bottom: 3px;
  height: 55px;
  z-index: 4;
  
}
#cssmenu ul {
  height: 58px;
}
#cssmenu ul li {
  float: left;
  margin-right: 4px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  z-index: 5;
}
#cssmenu ul li a {
  padding: 24px 22px 20px 22px;
  margin-bottom: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #eeeeee;
  font-size: 11px;
  
  text-decoration: none;
}
#cssmenu ul li:first-child,
#cssmenu ul li:first-child > a {
  border-bottom-left-radius: 3px;
}
#cssmenu ul li:hover,
#cssmenu ul li.active {
  background: #990000;
  background: -moz-linear-gradient(top, #ED2025 0%, #990000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ED2025), color-stop(100%, #990000));
  background: -webkit-linear-gradient(top, #ED2025 0%, #990000 100%);
  background: -o-linear-gradient(top, #FED2025 0%, #990000 100%);
  background: -ms-linear-gradient(top, #ED2025 0%, #990000 100%);
  background: linear-gradient(to bottom, #ED2025 0%, #990000 100%);
}
#cssmenu ul li a:hover,
#cssmenu ul li.active > a {
  
  color: #ffffff;
}

/* END */



/* ===================
    START: STOREFRONT OVERRIDES
   =================== */

/* ===================
    END: STOREFRONT OVERRIDES
   =================== */



/* ===================
    START: DD SMOOTH OVERRIDES
   =================== */
.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 100%; /* Main Menu Item widths */
list-style-type: none;
font-family: arialregular, Trebuchet MS, Verdana;
font-size: 11px;
font-weight: normal;
}
 
.ddsmoothmenu-v ul li{
position: relative;
float: none;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: white;
text-decoration: none;
padding: 10px 6px 10px 6px;
border-bottom: 1px solid #222;
border-right: 0px solid #222;
text-transform: uppercase;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background: #111; /*background of menu items (default state)*/
color: white;
-webkit-transform: translateZ(0);
	  transform: translateZ(0);
	  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  -moz-osx-font-smoothing: grayscale;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #333 !important; 
color: white;
}

.ddsmoothmenu-v ul li a:hover{
background: #333; /*background of menu items during onmouseover (hover state)*/
color: white;
}

.ddsmoothmenu-v ul li a:before {  
	  content: "";
	  position: absolute;
	  z-index: -1;
	  left: 0;
	  right: 100%;
	  bottom: 0;
	  background: #ED2025;
	  height: 1px;
	  -webkit-transition-property: right;
	  transition-property: right;
	  -webkit-transition-duration: 0.3s;
	  transition-duration: 0.3s;
	  -webkit-transition-timing-function: ease-out;
	  transition-timing-function: ease-out;
}
.ddsmoothmenu-v ul li a:hover:before, .ddsmoothmenu-v ul li a:focus:before, .ddsmoothmenu-v ul li a:active:before {
  right: 0;
  color: #EEE;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 200px; /*Sub Menu Items width */
top: 0;
font-size: 11px;
font-weight: normal;
visibility: hidden;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */



/* DSMOOTHMENU.CSS */

.ddsmoothmenu{
background: #414141; /*background of menu bar (default state)*/
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #414141; /*background of menu items (default state)*/
color: white;
padding: 8px 10px;
border-right: 1px solid #778;
color: #2d2b2b;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: black !important; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background: black; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/* sub menus */
.ddsmoothmenu ul li ul{
position: absolute;
left: -3000px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid gray;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 12px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background-color: #333; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}

.toplevelshadow{
margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}

.ddcss3support .ddshadow.toplevelshadow {
margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that */
/* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}

.ddcss3support .ddshadow {
background-color: transparent;
box-shadow: 5px 5px 5px #666; /* box-shadow color generally should be a little darker than that for the NON CSS3 capable browsers background-color */
-moz-box-shadow: 5px 5px 5px #666;
-webkit-box-shadow: 5px 5px 5px #666;
}
/* ===================
    END: DD SMOOTH OVERRIDES
   =================== */



/* ===================
    START: FONTS
   =================== */

/* ===================
    END: FONTS
   =================== */



/* ===================
    START: SLIDER
   =================== */

.theme-productcart .nivo-caption {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
}
   
   .nivo-caption {
	position:absolute;
	font-weight: normal;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.4;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

/* ===================
    END: SLIDER
   =================== */
   
   

   /* =============================
    START: SLIDE BAR OVERRIDES
   ============================= */
.sb-menu { 
    margin: 0;
    padding: 0;
}
.sb-menu li {   
    margin: 0;
    width: 100%;
	display: block;
	background: #414141; /*background of menu items (default state)*/
	color: white;
	padding: 8px 10px;
	border-bottom: 1px solid #999;
	color: #2d2b2b;
	text-decoration: none;
	}
.sb-menu > li:first-child {
    border-top: medium none;
}
.sb-menu > li:last-child {
    border-bottom: medium none;
}
.sb-menu li a {
    color: #F2F2F2;
    display: inline-block;
    padding: 1em;
    width: 100%;
}
.sb-menu li a:hover {
    background-color: rgba(255, 255, 255, 0.05);
    text-decoration: none;
}
.sb-left .sb-menu li a {
    border-left: 3px solid rgba(0, 0, 0, 0);
}
.sb-left .sb-menu li a:hover {
    border-left: 3px solid;
}

/* =============================
    END: SLIDE BAR OVERRIDES
   ============================= */



/* ===================
    START: OPC PANELS
   =================== */

/* ===================
    END: OPC PANELS
   =================== */



/* ===================
    START: TABS
   =================== */

/* ===================
    END: TABS
   =================== */

